{
  "id": "hermenegildo_8211",
  "name": "Hermenegildo Torres",
  "handle": "hermenegildo",
  "gender": "male",
  "description": "filipino man mid 30's, surfer, comedy, beach, chill, handsome, adventurous",
  "tags": [
    "adventurous",
    "surfing",
    "sustainable architecture",
    "free-diving",
    "graphic design",
    "acoustic guitar",
    "craft beer",
    "island history"
  ],
  "avatar_url": "/media/hermenegildo_8211/avatar.webp?t=1769121074",
  "banner_url": "/media/hermenegildo_8211/banner.webp?t=1769121079",
  "images": [
    "/media/hermenegildo_8211/images/01_mid_mid_neutral.webp",
    "/media/hermenegildo_8211/images/02_image.webp",
    "/media/hermenegildo_8211/images/03_image.webp",
    "/media/hermenegildo_8211/images/04_image.webp",
    "/media/hermenegildo_8211/images/05_image.webp",
    "/media/hermenegildo_8211/images/06_image.webp",
    "/media/hermenegildo_8211/images/07_image.webp",
    "/media/hermenegildo_8211/images/08_image.webp",
    "/media/hermenegildo_8211/images/09_image.webp",
    "/media/hermenegildo_8211/images/10_image.webp",
    "/media/hermenegildo_8211/images/11_image.webp",
    "/media/hermenegildo_8211/images/12_image.webp",
    "/media/hermenegildo_8211/images/12_image.webp",
    "/media/hermenegildo_8211/images/13_image.webp",
    "/media/hermenegildo_8211/images/13_image.webp",
    "/media/hermenegildo_8211/images/14_image.webp",
    "/media/hermenegildo_8211/images/14_image.webp",
    "/media/hermenegildo_8211/images/15_image.webp",
    "/media/hermenegildo_8211/images/15_image.webp",
    "/media/hermenegildo_8211/images/16_image.webp",
    "/media/hermenegildo_8211/images/16_image.webp",
    "/media/hermenegildo_8211/images/17_image.webp",
    "/media/hermenegildo_8211/images/17_image.webp",
    "/media/hermenegildo_8211/images/18_image.webp",
    "/media/hermenegildo_8211/images/18_image.webp",
    "/media/hermenegildo_8211/images/20_image.webp",
    "/media/hermenegildo_8211/images/20_image.webp",
    "/media/hermenegildo_8211/images/21_image.webp",
    "/media/hermenegildo_8211/images/21_image.webp",
    "/media/hermenegildo_8211/images/22_image.webp",
    "/media/hermenegildo_8211/images/23_image.webp",
    "/media/hermenegildo_8211/images/24_image.webp",
    "/media/hermenegildo_8211/images/25_image.webp",
    "/media/hermenegildo_8211/images/26_image.webp",
    "/media/hermenegildo_8211/images/27_image.webp",
    "/media/hermenegildo_8211/images/28_image.webp",
    "/media/hermenegildo_8211/images/29_image.webp",
    "/media/hermenegildo_8211/images/30_image.webp",
    "/media/hermenegildo_8211/images/31_image.webp"
  ],
  "created_at": "2026-01-22T15:30:03.987319-07:00",
  "dir_name": "hermenegildo_8211"
}